{
  "error": 0,
  "data": {
    "details": {
      "actTime": 1671494400000,
      "place": "福州大学至诚学院",
      "content": "参与运动会志愿服务，协助现场秩序维护、运动员服务等工作。",
      "imgList": [
        "./imgs/actImg.jpeg",
        "./imgs/actImg.jpeg"
      ],
      "hour": 4,
      "uploadTime": 1671580800000,
      "status": 1
    }
  }
}
